## fnt 1.4.1

=== debian/changelog ===
fnt (1.4.1-2) unstable; urgency=medium

  * Add missing depends: xz-utils.
  * Bump standards version to 4.6.1.

 -- Gürkan Myczko <tar@debian.org>  Tue, 13 Sep 2022 13:30:27 +0200

fnt (1.4.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.0.
  * d/patches: fix autocompletion.
  * d/install: added to install zsh completions.
  * d/manpages: dropped, as not needed.
  * Update maintainer address.
  * d/rules: autocompletion permission fix.

 -- Gürkan Myczko <tar@debian.org>  Thu, 09 Dec 2021 13:02:03 +0100

fnt (1.3-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 07 Sep 2021 14:08:54 +0200

fnt (1.2-1) experimental; urgency=medium

  * Initial release. (Closes: #984461)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 02 Mar 2021 09:36:54 +0100
