## fnt 1.5

=== debian/changelog ===
fnt (1.5-1) unstable; urgency=medium

  * New upstream version. (Closes: #1043469)
  * debian/patches: dropped.

 -- Gürkan Myczko <tar@debian.org>  Fri, 01 Dec 2023 21:04:13 +0100
