=== debian/control ===
Source: fnt
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Gürkan Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/alexmyczko/fnt
Vcs-Git: https://salsa.debian.org/fonts-team/fnt.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fnt
Rules-Requires-Root: no

Package: fnt
Architecture: all
Depends: ${misc:Depends}, chafa, curl, lcdf-typetools, xz-utils
Suggests: trufont, fontforge, birdfont, bdf2sfd, ree
Description: Font downloader/manager
 Search, preview, and download more than 1800 fonts as user. It can download
 fonts from Debian sid and Google Web fonts repositories.
