## fnt 1.6

=== debian/changelog ===
fnt (1.6-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Thu, 18 Jul 2024 21:35:54 +0000

fnt (1.6-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Wed, 27 Mar 2024 10:38:02 +0100
