## fnt 1.8

=== debian/changelog ===
fnt (1.8-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Mon, 04 Nov 2024 09:33:52 +0000

fnt (1.7-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Thu, 19 Sep 2024 09:17:52 +0000
