## fnt 1.9

=== debian/changelog ===
fnt (1.9-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.1.
  * d/control: add co-maintainer.
  * d/copyright: bump copyright years.

 -- Alex Myczko <tar@debian.org>  Thu, 27 Feb 2025 07:19:32 +0000
