=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
-Uploaders: Alex Myczko <tar@debian.org>
+Uploaders: Alex Myczko <tar@debian.org>, Christopher Bock <christopher@bocki.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/alexmyczko/fnt
 Vcs-Git: https://salsa.debian.org/fonts-team/fnt.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fnt
